body {
	margin: 0;
	padding: 0;
	background: #c7c7c7;
	}

#barra {
	position: absolute;
	top:1;
	left:1;
	width:100%;
	background: url('bg.gif') repeat-x;	
	border-bottom: 1px solid #c7c7c7;
	height:20px;
	z-index:20;
	}
	
#barra ul.links {
        width: 500px;
	list-style:none;
	margin: 0px auto;
	padding:0;
	}
#barra ul li {
	float:left;
	height:20px;
	}
#barra ul li a {
	display:block;
	padding:0 10px 0 10px;
	height:20px;
	background:url('btn.gif') 0 0 no-repeat;
	_background:url('btn.gif') 0 1px no-repeat; /* IE6 fix */
	
	float:left; /* IE6 fix */
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height:2.25em;
	text-decoration:none;
	text-transform:uppercase;
	}
	
#barra ul li a:hover {
	color:#fff;
	text-decoration:none;
	background-position:0 -26px;
	_background-position:0 -25px;
	}	
